## libsharyanto-string-util-perl 0.24

=== debian/changelog ===
libsharyanto-string-util-perl (0.24-1) unstable; urgency=low

  * Initial Release. (Closes: #721274)

 -- Joenio Costa <joenio@colivre.coop.br>  Sun, 25 Aug 2013 16:33:02 -0300
