=== debian/control ===
Source: libsharyanto-string-util-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@colivre.coop.br>
Build-Depends: debhelper (>= 8),
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsharyanto-string-util-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsharyanto-string-util-perl.git
Homepage: https://metacpan.org/release/SHARYANTO-String-Util

Package: libsharyanto-string-util-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: SHARYANTO's module for string processing utilities
 SHARYANTO::String::Util is part of SHARYANTO::Utils, a heterogenous collection
 of modules that will eventually have their own proper distributions, but do
 not yet because they are not ready for some reason or another.
 .
 It provides a tiny collection of small, handy utilities for processing strings.
