=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: libsharyanto-string-util-perl
 Section: perl
+Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Joenio Costa <joenio@colivre.coop.br>
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper-compat (= 12),
  perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsharyanto-string-util-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsharyanto-string-util-perl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsharyanto-string-util-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsharyanto-string-util-perl.git
 Homepage: https://metacpan.org/release/SHARYANTO-String-Util
 
 Package: libsharyanto-string-util-perl
