=== debian/watch ===
version=4
https://metacpan.org/release/SHARYANTO-String-Util   .*/SHARYANTO-String-Util-v?@ANY_VERSION@@ARCHIVE_EXT@$
